body.widget-snippet .contact-zone {
    margin-right:auto;
    margin-left:0;
  font-family: 'Switzer Variable';
}
.contact-zone {
    background: #fff;
    max-width: 525px;
    margin-left: auto;
    margin-right: 0;
    min-height: 651px;
    z-index: 1;
    position: relative;
}
.contact-zone h2{font-family: 'Switzer Variable';margin:0;padding: 5px 20px 0 80px;color: #000;font-size: 30px;font-style: normal;font-weight: 600;line-height: normal;letter-spacing: 0.6px;}
.contact-zone .contact-area {
    padding: 40px 20px 15px 130px;
}
.contact-zone .contact-area h3{font-family: 'Switzer Variable';padding: 0 0 8px 0;margin:0;color: #000;font-size: 18px;font-style: normal;font-weight: 600;line-height: normal;letter-spacing: 0.36px;}
.contact-zone .contact-area a{font-family: 'Switzer Variable';text-decoration:none;color: #000;font-size: 18px;font-style: normal;font-weight: 400;line-height: normal;}
.contact-zone .contact-area p{
  font-family: 'Switzer Variable';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 160%;
color: #262527;
}
.widget-snippet .contact-zone .contact-area .phone,
.widget-snippet .contact-zone .contact-area .email,
.widget-snippet .contact-zone .contact-area .address,
.widget-snippet .contact-zone .contact-area .open-hours{
    position:relative;
    padding: 0 0 35px 0;
}
.widget-snippet .contact-zone .contact-area .phone:before,
.widget-snippet .contact-zone .contact-area .email:before,
.widget-snippet .contact-zone .contact-area .address:before{
    content:"";
    position: absolute;
    background:url(/template/967fdfed/images/mobile-icon.svg) no-repeat center center;
    width: 32px;
    height: 32px;
    left: -50px;
    top:0;
}
.widget-snippet .contact-zone .contact-area .email:before{
        background:url(/template/967fdfed/images/mail-icon.svg) no-repeat center center;
        
}
.widget-snippet  .contact-zone .contact-area .address:before {
    background:url(/template/967fdfed/images/address-icon.svg) no-repeat center center;
}

.contact-zone .contact-area a:hover{
  text-decoration: underline;
  color: #d9413e;
}
.widget-snippet .contact-zone .contact-area .address p, .widget-snippet .contact-zone .contact-area .open-hours p {
    margin-top: 0;
}

body.widget-snippet .social-link-content{
	padding: 30px;
}
body.widget-snippet .social-links {
	padding: 30px;
	background-color: rgb(240 243 244);
	text-align: left;
}
.widget-snippet .social-link-content p{
	margin:0;
	padding:0;
	font-weight: 400;
	font-size: 15px;
	line-height: 18px;
	color: #000000;
}
.widget-snippet .social-links {
	text-align: left;
	margin: 13px 0 0 0;
	padding: 0 0 20px 92px;
}
.widget-snippet .social-links a {
  font-family: 'Switzer Variable';
	display: inline-block;
	vertical-align: top;
	line-height: 39px;
	text-align: center;
	color: #3361b5;
	font-size: 16px;
	width: auto;
    height: 38px;
    color: #fff;
    font-size: 22px;
	vertical-align: top;
}
.widget-snippet .social-links a i {
	color: #d9413e;
	line-height: 39px;
		font-size: 30px;
	display: block;
    width: 100%;
    height: 100%;
}
.widget-snippet .social-links a + a {
	margin-left: 25px;
}
.widget-snippet .social-links a:hover,  .widget-snippet .social-links a:focus {
 	text-decoration:none;
}

.widget-snippet .social-links a:hover i,  .widget-snippet .social-links a:focus i {
color: #000;
}

.widget-snippet .social-links a i.fa.fa-tiktok {
  background: url(/template/967fdfed/images/tiktok-icon.svg) no-repeat;
width:30px;
	background-size: 23px;
	background-position: 0 5px
}
.widget-snippet .social-links a:hover i.fa.fa-tiktok {
	background-position: 0 -30px
}

body.widget-snippet  .social-links a {
	width: auto;
	height: auto;
	font-size: 22px;
	padding: 10px;
}
body.widget-snippet  .social-links a i {
    width: 34px;
    height: 34px;
}
.location.con-left-widget h2{
    padding: 0 0 20px 90px;
}
.widget-snippet .social-links a i.fa.fa-twitter {
    color: #000;
    position: relative;
}
.widget-snippet .social-links a i.fa.fa-twitter::before {
  display: none
}
.widget-snippet .social-links a i.fa.fa-twitter::after {
        content: "";
        position: absolute;
        top: 5px;
        left:0;
        width: 25px;
        height: 26px;
    background: url(/template/967fdfed/images/twitter-color.svg);
        background-size: 25px;
}
.widget-snippet .social-links a:hover i.fa.fa-twitter::after {
        background-position-y: -35px
}

@media screen and (max-width: 1500px){
    .widget-snippet .contact-zone {
        max-width: 565px;
    }
}
@media screen and (max-width: 1400px){
    .widget-snippet .contact-zone {
        max-width: 535px;
    }
}
@media screen and (max-width: 1200px){
.contact-zone .contact-area {
    padding: 30px 20px 40px 90px;
}
.contact-zone h2 {
    padding: 60px 20px 0 40px;
}
	.location.con-left-widget h2{
		padding: 0 0 20px 50px;
	}
	.widget-snippet .social-links {
    padding: 0 0 20px 50px;
}
}
@media screen and (max-width: 991px){
  .widget-snippet .contact-zone {
    max-width: 100%;
    min-height: 676px;
}
.contact-zone h2 {
    padding: 50px 30px 0 30px;
}
  .contact-zone .contact-area {
    padding: 30px 10px 0px 70px;
}
    .contact-zone .contact-area h3{
      font-family: 'Switzer Variable';
    font-size: 15px;
  }
.contact-zone .contact-area a {
  font-family: 'Switzer Variable';
    font-size: 16px;
  }
.contact-zone .contact-area p {
  font-family: 'Switzer Variable';
    font-size: 16px;
    line-height: 110%;
}
  .widget-snippet .contact-zone .contact-area .phone:before, .widget-snippet .contact-zone .contact-area .email:before, .widget-snippet .contact-zone .contact-area .address:before, .widget-snippet .contact-zone .contact-area .open-hours:before {
    left: -43px;
  }
}
@media screen and (max-width: 767px){
    .widget.widget-snippet .contact-zone {
        min-height: auto;
      z-index:0;
    }
  .contact-zone .contact-area {
    padding: 30px 10px 0px 62px;
}
  .contact-zone h2 {
    padding: 45px 20px 0 20px;
}
}
